PHP 5.6 in debian wheezy with dotdeb.org

Discussion in 'Installation/Configuration' started by mccharlet, Aug 6, 2016.

  1. mccharlet

    mccharlet Member HowtoForge Supporter

  2. elmacus

    elmacus Member HowtoForge Supporter

    Check backports before you mix in other sources. I would.
    Isconfig supports php5.6 in Jessie, should work but dont trust me.
     
  3. till

    till Super Moderator Staff Member ISPConfig Developer

    Backports and Dotdeb shozld both work. But I would update to Jesse if possible instead of adding php 5.6 to Wheezy.
     

Share This Page